				<div id="footer">
					<div class="frgn_to_top_holder"><a href="#" id="fr_to_top"><span><?php echo esc_html_e('Back To Top', 'monni'); ?></span><span class="frgn_to_top_arrow"></span><i class="pe-7s-angle-right"></i></a></div>
					<div class="container clearfix">
						<div class="row">	
							<?php
								$monni_footer_sidebars = array('footer-area-1','footer-area-2','footer-area-3','footer-area-4');
								if ( is_active_sidebar( $monni_footer_sidebars[0] ) || is_active_sidebar( $monni_footer_sidebars[1] ) || is_active_sidebar( $monni_footer_sidebars[2] ) || is_active_sidebar( $monni_footer_sidebars[3] ) ) {
									foreach ( $monni_footer_sidebars as $key => $footer_sidebar ){
										if ( is_active_sidebar( $footer_sidebar ) ) {
											echo '<div class="footer-widget col-sm-3' . (  3 == $key ? ' last' : '' ) . '">';
											dynamic_sidebar( $footer_sidebar );
											echo '</div>';
										}
									}
								}
							?>								
						</div><!-- end .container -->
						<div class="row" id="copyright">
							<div class="col-sm text-center"><?php echo esc_html(get_option('FRGN_FOOTER_TEXT')); ?></div>
						</div>
					</div><!-- end .container -->
				</div> <!-- end #footer -->
			</div> <!-- end #content -->
		</div> <!-- end #wrapper -->
	</div> <!-- end #container -->

	<?php wp_footer(); ?>
</body>
</html>